package it.integry.integrywmsnative.gest.inventario;

import dagger.Subcomponent;

@Subcomponent
public interface ElencoInventariComponent {

    @Subcomponent.Factory
    interface Factory {

        ElencoInventariComponent create();
    }

    void inject(ElencoInventariFragment inventarioFragment);
}
